.modal-dialog .modal-body .message
{
	border:0;
	background:none;
	padding:0;
}

.modal-dialog-page
{
	margin-top:1em;
	margin-bottom:1em;
}

label.error{margin-left:0; }

body.top-navigation #nav-main{margin-top:0;}

.media-left{float:left;}
.input-group-addon{padding:4px 12px;}

.ui-datepicker{z-index:9999 !important;}
.gray-bg{background-color:#fafafb;}

.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td
{padding:5px;}

.selectize-input {border-radius:0; border-color:#e5e6e7;}

.text-warning {color: #8a6d3b !important;}

.bg-primary .btn-white, .yellow-bg .btn-white{color:#4D5053;}

.flashNotices .text-info
{
	color: #337ab7;
}

.panel-body .contact-box{
	border:0 !important;
	margin-bottom:0;
	padding:0;
}

div.form input, div.form textarea, div.form select, div.form button
{
    margin: 0.2em 0 0.5em 0;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover
{
	background-color:#1ab394;
	border-color: #18a689;
}

.checkbox-inline input{margin-top:-1px;}

.btn-outline.disabled, .btn-outline:focus.disabled, .btn-outline:hover.disabled{background:none; color:#4D5053;}
.dz-image-preview .dz-image img{height:100%; width:100%;}
